=== renamed file 'citrain' => 'bileto'
--- citrain	2015-10-15 19:42:53 +0000
+++ bileto	2016-09-02 16:55:10 +0000
@@ -38,6 +38,10 @@
 [ -x /usr/bin/sudo               ] || { echo "Please install 'sudo'"; exit 1; }
 [ -x /usr/bin/add-apt-repository ] || { echo "Please install 'software-properties-common'"; exit 1; }
 
+if [ "$(basename $0)" = "citrain" ]; then
+    echo "WARNING: citrain tool is deprecated. it is now called bileto."
+fi
+
 DIR=$(dirname "$0")
 if [ -f "$DIR/shell-adb-common.sh" ]; then
     . "$DIR/shell-adb-common.sh"
@@ -53,7 +57,7 @@
 [ $# -gt 0 ] && shift || usage "Missing COMMAND"
 
 # Check that silo number is really a number.
-echo "$1" | egrep -q "^[0-9]{1,3}$" || usage "SILO-NUMBER not a number."
+echo "$1" | egrep -q "^[0-9]+$" || usage "SILO-NUMBER not a number."
 
 # Read the second positional argument.
 SILO=landing-$(echo "000$1" | rev | cut -c -3 | rev)

=== added symlink 'citrain'
=== target is 'bileto'
=== modified file 'debian/control'
--- debian/control	2016-06-18 06:24:28 +0000
+++ debian/control	2016-09-02 16:55:10 +0000
@@ -58,7 +58,7 @@
  .
  Additional tools included to bootstrap from source and setup networking
 
-Package: phablet-tools-citrain
+Package: phablet-tools-bileto
 Section: admin
 Architecture: all
 Depends:
@@ -73,6 +73,8 @@
  sudo,
  ubuntu-dev-tools,
  ubuntu-device-flash,
+Breaks: phablet-tools-citrain
+Replaces: phablet-tools-citrain
 Description: Scripts to work with CI Train silos (PPAs).
  Provides citrain tool for installing and removing binary packages from CI
  Train silos on either your host system or connected Ubuntu Touch device.

=== renamed file 'debian/phablet-tools-citrain.install' => 'debian/phablet-tools-bileto.install'
--- debian/phablet-tools-citrain.install	2014-05-20 22:29:07 +0000
+++ debian/phablet-tools-bileto.install	2016-09-02 16:55:10 +0000
@@ -1,1 +1,2 @@
 usr/bin/citrain*
+usr/bin/bileto*

=== modified file 'setup.py'
--- setup.py	2016-06-18 06:24:28 +0000
+++ setup.py	2016-09-02 16:55:10 +0000
@@ -12,6 +12,7 @@
     ]
 
 SH_SCRIPTS = [
+    'bileto',
     'citrain',
     'phablet-network',
     'phablet-screenshot',

